import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CompanyAmountRecordComponent } from './company-amount-record.component';

describe('CompanyAmountRecordComponent', () => {
  let component: CompanyAmountRecordComponent;
  let fixture: ComponentFixture<CompanyAmountRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CompanyAmountRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CompanyAmountRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
